.desktop-menu .header-container .nav-container{
  display: none;
}

.catalog-category-view  .page{
  padding-bottom: 25px;
}

 .catalog-category-view .top-filter{display: block;
    margin: auto;
    float: none;
    text-align: center;
    width: 100%;
  
  }

  .catalog-category-view .filter-set li::after{
    display: none;
  }

  .catalog-category-view .page .col1-layout .top-filter .filter-set li{     
    padding: 13px 29px;
  }


.catalog-category-view .page .col1-layout .top-filter .filter-set li.active {
   font-weight: bold;
   /*background-color: #ff0000;*/
   background-color: #D82B2D;
   color: #fff;
}

.catalog-category-view .page .col1-layout .category-text{
  text-align: center; padding-top: 7px;
  padding-bottom: 15px;
}

.catalog-category-view .center-filter-change .filter-set{
  display: inline-block;
}


@media screen and (max-width: 767px){

  .catalog-category-view .center-filter-change .filter-set{
      display: inline-block;
      width: 100%;
   }

  .catalog-category-view .top-filter {
     padding: 0 20px;
  }

}


/* 29-11-2018 category page breadcrumbs changes start */
.catalog-category-view .breadcrumbs li, .catalog-category-view .breadcrumbs a{
    font-weight: bold;
    color: #3d4a5c;
    font-size: 12px;
}
.catalog-category-view .breadcrumbs li.home, .catalog-category-view .breadcrumbs a{
    font-weight: normal;
}
@media screen and (min-width: 768px){
  .catalog-category-view .col-main{
    margin-top: 0;
  }
}
@media screen and (min-width: 1031px){
  .catalog-category-view .breadcrumbs{
    margin-left: 30px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1030px){
  .catalog-category-view .breadcrumbs{
    margin-left: 20px;
  }
}
@media screen and (max-width: 767px){
  .catalog-category-view .breadcrumbs{
    padding-left: 20px;
    padding-right: 20px;
  }
}
/* 29-11-2018 category page breadcrumbs changes end */